UberStudent Forums
http://uberstudent.com/phpBB/

installing antidot
http://uberstudent.com/phpBB/viewtopic.php?f=5&t=1426
Page 1 of 1

Author:  Yazid Posselt [ Mon Nov 27, 2017 8:59 pm ]
Post subject:  installing antidot

Hello everybody

I'm don't able to install a programm called antidot (by druide). The were so kind to offer me a free linux license after I changed to Linux, but the file I could download is a .bash-File.
I tried:

gksu bash '/home/yazid/Antidote.bash'

but the reaction is:
localuser:root being added to access control list
QXcbConnection: Could not connect to display :0.0
/home/yazid/Antidote.bash: line 191: 5426 Aborted $NOM_INST "--fenPatience" "$@"
/home/yazid/Antidote.bash: line 372: kill: (5426) - No such process
No protocol specified
QXcbConnection: Could not connect to display :0.0
/home/yazid/Antidote.bash: line 374: 5431 Aborted $NOM_INST $CECI "$@"

It would be great if you could give me a tip, because I searched a lot, but I wasn't able to find a solution....

Thanks in advance and a very nice evening to all of you!

Author:  Damion Lunin [ Thu Nov 30, 2017 10:07 am ]
Post subject:  Re: Installing Antidote

Yazid Posselt wrote:
I'm don't able to install a programm called antidot (by druide). The were so kind to offer me a free linux license after I changed to Linux

For your issue with installing Druide's proprietary Antidote software I should probably refer you to Druide's Assistance page; the fact that UberStudent 4.3 derives from Xubuntu/Ubuntu 14.04 LTS will probably be useful information to relay to them.

Code:
damion@uberstudent:~$ ./trans -i InstallingAntidoteEnglish.txt :fr -b
Pour votre problème avec l'installation du logiciel Antidote de Druide, je devrais probablement vous référer à la page Assistance de Druide; le fait que UberStudent 4.3 dérive de Xubuntu / Ubuntu 14.04 LTS sera probablement une information utile à leur transmettre.

Page 1 of 1 All times are UTC
Powered by phpBB® Forum Software © phpBB Group
http://www.phpbb.com/